Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Update unstable update site.

commit 0b2ccdb950897e88f7a88cd9752100ea99c5fbc4 1 parent c5d7642
@keforbes keforbes authored
Showing with 88 additions and 88 deletions.
  1. +1 −1  net.sourceforge.vrapper.core/META-INF/MANIFEST.MF
  2. +2 −2 net.sourceforge.vrapper.eclipse/META-INF/MANIFEST.MF
  3. +3 −3 plugins/languages/net.sourceforge.vrapper.eclipse.cdt.feature/feature.xml
  4. +2 −2 plugins/languages/net.sourceforge.vrapper.eclipse.cdt/META-INF/MANIFEST.MF
  5. +3 −3 plugins/languages/net.sourceforge.vrapper.eclipse.jdt.feature/feature.xml
  6. +2 −2 plugins/languages/net.sourceforge.vrapper.eclipse.jdt/META-INF/MANIFEST.MF
  7. +3 −3 plugins/languages/net.sourceforge.vrapper.eclipse.pydev.feature/feature.xml
  8. +2 −2 plugins/languages/net.sourceforge.vrapper.eclipse.pydev/META-INF/MANIFEST.MF
  9. +2 −2 plugins/ports/net.sourceforge.vrapper.plugin.argtextobj.core/META-INF/MANIFEST.MF
  10. +1 −1  plugins/ports/net.sourceforge.vrapper.plugin.argtextobj.eclipse/META-INF/MANIFEST.MF
  11. +3 −3 plugins/ports/net.sourceforge.vrapper.plugin.argtextobj.feature/feature.xml
  12. +2 −2 plugins/ports/net.sourceforge.vrapper.plugin.clangformat.core/META-INF/MANIFEST.MF
  13. +2 −2 plugins/ports/net.sourceforge.vrapper.plugin.clangformat.eclipse/META-INF/MANIFEST.MF
  14. +3 −3 plugins/ports/net.sourceforge.vrapper.plugin.clangformat.feature/feature.xml
  15. +2 −2 plugins/ports/net.sourceforge.vrapper.plugin.exchange.core/META-INF/MANIFEST.MF
  16. +2 −2 plugins/ports/net.sourceforge.vrapper.plugin.exchange.eclipse/META-INF/MANIFEST.MF
  17. +3 −3 plugins/ports/net.sourceforge.vrapper.plugin.exchange.feature/feature.xml
  18. +2 −2 plugins/ports/net.sourceforge.vrapper.plugin.indenttextobj.core/META-INF/MANIFEST.MF
  19. +3 −3 plugins/ports/net.sourceforge.vrapper.plugin.indenttextobj.feature/feature.xml
  20. +2 −2 plugins/ports/net.sourceforge.vrapper.plugin.ipmotion.core/META-INF/MANIFEST.MF
  21. +2 −2 plugins/ports/net.sourceforge.vrapper.plugin.ipmotion.eclipse/META-INF/MANIFEST.MF
  22. +3 −3 plugins/ports/net.sourceforge.vrapper.plugin.ipmotion.feature/feature.xml
  23. +2 −2 plugins/ports/net.sourceforge.vrapper.plugin.linetextobj.core/META-INF/MANIFEST.MF
  24. +3 −3 plugins/ports/net.sourceforge.vrapper.plugin.linetextobj.feature/feature.xml
  25. +2 −2 plugins/ports/net.sourceforge.vrapper.plugin.methodtextobj.core/META-INF/MANIFEST.MF
  26. +2 −2 plugins/ports/net.sourceforge.vrapper.plugin.methodtextobj.eclipse/META-INF/MANIFEST.MF
  27. +3 −3 plugins/ports/net.sourceforge.vrapper.plugin.methodtextobj.feature/feature.xml
  28. +2 −2 plugins/ports/net.sourceforge.vrapper.plugin.splitEditor.eclipse/META-INF/MANIFEST.MF
  29. +3 −3 plugins/ports/net.sourceforge.vrapper.plugin.splitEditor.feature/feature.xml
  30. +2 −2 plugins/ports/net.sourceforge.vrapper.plugin.surround.core/META-INF/MANIFEST.MF
  31. +2 −2 plugins/ports/net.sourceforge.vrapper.plugin.surround.eclipse/META-INF/MANIFEST.MF
  32. +3 −3 plugins/ports/net.sourceforge.vrapper.plugin.surround.feature/feature.xml
  33. +1 −1  vrapper-unstable-feature/feature.xml
  34. +13 −13 vrapper-unstable-update-site/site.xml
View
2  net.sourceforge.vrapper.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper Core Library
Bundle-SymbolicName: net.sourceforge.vrapper.core;singleton:=true
-Bundle-Version: 0.57.20150702
+Bundle-Version: 0.57.20150713
Export-Package: net.sourceforge.vrapper.keymap,
net.sourceforge.vrapper.keymap.vim,
net.sourceforge.vrapper.log,
View
4 net.sourceforge.vrapper.eclipse/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper
Bundle-SymbolicName: net.sourceforge.vrapper.eclipse;singleton:=true
-Bundle-Version: 0.57.20150702
+Bundle-Version: 0.57.20150713
Bundle-Activator: net.sourceforge.vrapper.eclipse.activator.VrapperPlugin
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
@@ -10,7 +10,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ui.editors,
org.eclipse.ui.ide,
org.eclipse.core.resources,
- net.sourceforge.vrapper.core;bundle-version="0.57.20150702";visibility:=reexport
+ net.sourceforge.vrapper.core;bundle-version="0.57.20150713";visibility:=reexport
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Export-Package: net.sourceforge.vrapper.eclipse.commands;
uses:="net.sourceforge.vrapper.vim.commands.motions,
View
6 plugins/languages/net.sourceforge.vrapper.eclipse.cdt.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="net.sourceforge.vrapper.eclipse.cdt.feature"
label="Vrapper - C/C++ Extensions (Optional, requires CDT)"
- version="0.57.20150702"
+ version="0.57.20150713"
provider-name="Vrapper Team">
<description url="http://vrapper.sourceforge.net/documentation/">
@@ -691,8 +691,8 @@ Public License instead of this License. But first, please read
</license>
<requires>
- <import plugin="net.sourceforge.vrapper.eclipse" version="0.57.20150702" match="greaterOrEqual"/>
- <import feature="net.sourceforge.vrapper" version="0.57.20150702"/>
+ <import plugin="net.sourceforge.vrapper.eclipse" version="0.57.20150713" match="greaterOrEqual"/>
+ <import feature="net.sourceforge.vrapper" version="0.57.20150713"/>
<import plugin="org.eclipse.cdt.ui" version="5.1.1" match="compatible"/>
</requires>
View
4 plugins/languages/net.sourceforge.vrapper.eclipse.cdt/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper - CDT-specific plugin
Bundle-SymbolicName: net.sourceforge.vrapper.eclipse.cdt;singleton:=true
-Bundle-Version: 0.57.20150702
-Fragment-Host: net.sourceforge.vrapper.eclipse;bundle-version="0.57.20150702"
+Bundle-Version: 0.57.20150713
+Fragment-Host: net.sourceforge.vrapper.eclipse;bundle-version="0.57.20150713"
Require-Bundle: org.eclipse.cdt.ui;bundle-version="5.1.1"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
View
6 plugins/languages/net.sourceforge.vrapper.eclipse.jdt.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="net.sourceforge.vrapper.eclipse.jdt.feature"
label="Vrapper - Java Extensions (Optional, requires JDT)"
- version="0.57.20150702"
+ version="0.57.20150713"
provider-name="Vrapper Team">
<description url="http://vrapper.sourceforge.net/documentation/">
@@ -861,8 +861,8 @@ Public License instead of this License. But first, please read
<requires>
<import plugin="org.eclipse.jdt.ui" version="3.5.1" match="greaterOrEqual"/>
- <import plugin="net.sourceforge.vrapper.eclipse" version="0.57.20150702" match="greaterOrEqual"/>
- <import feature="net.sourceforge.vrapper" version="0.57.20150702"/>
+ <import plugin="net.sourceforge.vrapper.eclipse" version="0.57.20150713" match="greaterOrEqual"/>
+ <import feature="net.sourceforge.vrapper" version="0.57.20150713"/>
</requires>
<plugin
View
4 plugins/languages/net.sourceforge.vrapper.eclipse.jdt/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper - JDT enchantments
Bundle-SymbolicName: net.sourceforge.vrapper.eclipse.jdt;singleton:=true
-Bundle-Version: 0.57.20150702
-Fragment-Host: net.sourceforge.vrapper.eclipse;bundle-version="0.57.20150702"
+Bundle-Version: 0.57.20150713
+Fragment-Host: net.sourceforge.vrapper.eclipse;bundle-version="0.57.20150713"
Require-Bundle: org.eclipse.jdt.ui;bundle-version="3.5.1"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
View
6 plugins/languages/net.sourceforge.vrapper.eclipse.pydev.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="net.sourceforge.vrapper.eclipse.pydev.feature"
label="Vrapper - Python Extensions (Optional, requires PyDev)"
- version="0.57.20150702"
+ version="0.57.20150713"
provider-name="Vrapper Team">
<description url="http://vrapper.sourceforge.net/documentation/">
@@ -861,8 +861,8 @@ Public License instead of this License. But first, please read
<requires>
<import plugin="org.python.pydev" version="2.6.0" match="greaterOrEqual"/>
- <import plugin="net.sourceforge.vrapper.eclipse" version="0.57.20150702" match="greaterOrEqual"/>
- <import feature="net.sourceforge.vrapper" version="0.57.20150702"/>
+ <import plugin="net.sourceforge.vrapper.eclipse" version="0.57.20150713" match="greaterOrEqual"/>
+ <import feature="net.sourceforge.vrapper" version="0.57.20150713"/>
</requires>
<plugin
View
4 plugins/languages/net.sourceforge.vrapper.eclipse.pydev/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper - PyDev-specific plugin
Bundle-SymbolicName: net.sourceforge.vrapper.eclipse.pydev;singleton:=true
-Bundle-Version: 0.57.20150702
-Fragment-Host: net.sourceforge.vrapper.eclipse;bundle-version="0.57.20150702"
+Bundle-Version: 0.57.20150713
+Fragment-Host: net.sourceforge.vrapper.eclipse;bundle-version="0.57.20150713"
Require-Bundle: org.python.pydev;bundle-version="2.6.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
View
4 plugins/ports/net.sourceforge.vrapper.plugin.argtextobj.core/META-INF/MANIFEST.MF
@@ -2,8 +2,8 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper argtextobj Plug-in Core
Bundle-SymbolicName: net.sourceforge.vrapper.plugin.argtextobj.core;singleton:=true
-Bundle-Version: 0.57.20150702
+Bundle-Version: 0.57.20150713
Export-Package: net.sourceforge.vrapper.plugin.argtextobj.commands
-Require-Bundle: net.sourceforge.vrapper.core;bundle-version="0.57.20150702";visibility:=reexport
+Require-Bundle: net.sourceforge.vrapper.core;bundle-version="0.57.20150713";visibility:=reexport
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Eclipse-BuddyPolicy: dependent
View
2  plugins/ports/net.sourceforge.vrapper.plugin.argtextobj.eclipse/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper argtextobj Plug-in Eclipse integration
Bundle-SymbolicName: net.sourceforge.vrapper.plugin.argtextobj.eclipse;singleton:=true
-Bundle-Version: 0.57.20150702
+Bundle-Version: 0.57.20150713
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Require-Bundle: net.sourceforge.vrapper.plugin.argtextobj.core;bundle-version="0.33.20130621";visibility:=reexport,
net.sourceforge.vrapper.core
View
6 plugins/ports/net.sourceforge.vrapper.plugin.argtextobj.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="net.sourceforge.vrapper.plugin.argtextobj"
label="Vrapper - argtextobj.vim Plugin (Optional)"
- version="0.57.20150702"
+ version="0.57.20150713"
provider-name="Vrapper Team">
<description url="http://vrapper.sourceforge.net/documentation/">
@@ -861,8 +861,8 @@ Public License instead of this License. But first, please read
</license>
<requires>
- <import plugin="net.sourceforge.vrapper.eclipse" version="0.57.20150702" match="greaterOrEqual"/>
- <import feature="net.sourceforge.vrapper" version="0.57.20150702"/>
+ <import plugin="net.sourceforge.vrapper.eclipse" version="0.57.20150713" match="greaterOrEqual"/>
+ <import feature="net.sourceforge.vrapper" version="0.57.20150713"/>
</requires>
<plugin
View
4 plugins/ports/net.sourceforge.vrapper.plugin.clangformat.core/META-INF/MANIFEST.MF
@@ -2,8 +2,8 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper Clang-Format Plug-in Core
Bundle-SymbolicName: net.sourceforge.vrapper.plugin.clangformat.core;singleton:=true
-Bundle-Version: 0.57.20150702
+Bundle-Version: 0.57.20150713
Export-Package: net.sourceforge.vrapper.plugin.clangformat.commands
-Require-Bundle: net.sourceforge.vrapper.core;bundle-version="0.57.20150702";visibility:=reexport
+Require-Bundle: net.sourceforge.vrapper.core;bundle-version="0.57.20150713";visibility:=reexport
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Eclipse-BuddyPolicy: dependent
View
4 plugins/ports/net.sourceforge.vrapper.plugin.clangformat.eclipse/META-INF/MANIFEST.MF
@@ -2,8 +2,8 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper Clang-Format Plug-in Eclipse integration
Bundle-SymbolicName: net.sourceforge.vrapper.plugin.clangformat.eclipse;singleton:=true
-Bundle-Version: 0.57.20150702
+Bundle-Version: 0.57.20150713
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Require-Bundle: net.sourceforge.vrapper.plugin.clangformat.core;bundle-version="0.57.20150702";visibility:=reexport,
+Require-Bundle: net.sourceforge.vrapper.plugin.clangformat.core;bundle-version="0.57.20150713";visibility:=reexport,
net.sourceforge.vrapper.eclipse
Eclipse-BuddyPolicy: dependent
View
6 plugins/ports/net.sourceforge.vrapper.plugin.clangformat.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="net.sourceforge.vrapper.plugin.clangformat"
label="Vrapper - Clang-Format Plugin (Optional)"
- version="0.57.20150702"
+ version="0.57.20150713"
provider-name="Vrapper Team">
<description url="http://vrapper.sourceforge.net/documentation/">
@@ -860,8 +860,8 @@ Public License instead of this License. But first, please read
</license>
<requires>
- <import plugin="net.sourceforge.vrapper.eclipse" version="0.57.20150702" match="greaterOrEqual"/>
- <import feature="net.sourceforge.vrapper" version="0.57.20150702"/>
+ <import plugin="net.sourceforge.vrapper.eclipse" version="0.57.20150713" match="greaterOrEqual"/>
+ <import feature="net.sourceforge.vrapper" version="0.57.20150713"/>
</requires>
<plugin
View
4 plugins/ports/net.sourceforge.vrapper.plugin.exchange.core/META-INF/MANIFEST.MF
@@ -2,9 +2,9 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper exchange.vim Plug-in Core
Bundle-SymbolicName: net.sourceforge.vrapper.plugin.exchange.core;singleton:=true
-Bundle-Version: 0.57.20150702
+Bundle-Version: 0.57.20150713
Export-Package: net.sourceforge.vrapper.plugin.exchange.commands
-Require-Bundle: net.sourceforge.vrapper.core;bundle-version="0.57.20150702";visibility:=reexport,
+Require-Bundle: net.sourceforge.vrapper.core;bundle-version="0.57.20150713";visibility:=reexport,
org.eclipse.text
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Eclipse-BuddyPolicy: dependent
View
4 plugins/ports/net.sourceforge.vrapper.plugin.exchange.eclipse/META-INF/MANIFEST.MF
@@ -2,9 +2,9 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper exchange.vim Plug-in Eclipse integration
Bundle-SymbolicName: net.sourceforge.vrapper.plugin.exchange.eclipse;singleton:=true
-Bundle-Version: 0.57.20150702
+Bundle-Version: 0.57.20150713
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Require-Bundle: net.sourceforge.vrapper.plugin.exchange.core;bundle-version="0.57.20150702";visibility:=reexport,
+Require-Bundle: net.sourceforge.vrapper.plugin.exchange.core;bundle-version="0.57.20150713";visibility:=reexport,
net.sourceforge.vrapper.eclipse,
org.eclipse.core.resources,
org.eclipse.text
View
6 plugins/ports/net.sourceforge.vrapper.plugin.exchange.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="net.sourceforge.vrapper.plugin.exchange"
label="Vrapper - exchange.vim Plugin (Optional)"
- version="0.57.20150702"
+ version="0.57.20150713"
provider-name="Vrapper Team">
<description url="http://vrapper.sourceforge.net/documentation/">
@@ -861,8 +861,8 @@ Public License instead of this License. But first, please read
</license>
<requires>
- <import plugin="net.sourceforge.vrapper.eclipse" version="0.57.20150702" match="greaterOrEqual"/>
- <import feature="net.sourceforge.vrapper" version="0.57.20150702"/>
+ <import plugin="net.sourceforge.vrapper.eclipse" version="0.57.20150713" match="greaterOrEqual"/>
+ <import feature="net.sourceforge.vrapper" version="0.57.20150713"/>
</requires>
<plugin
View
4 plugins/ports/net.sourceforge.vrapper.plugin.indenttextobj.core/META-INF/MANIFEST.MF
@@ -2,9 +2,9 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper indenttextobj Plug-in Core
Bundle-SymbolicName: net.sourceforge.vrapper.plugin.indenttextobj.core;singleton:=true
-Bundle-Version: 0.57.20150702
+Bundle-Version: 0.57.20150713
Export-Package: net.sourceforge.vrapper.plugin.indenttextobj.commands,
net.sourceforge.vrapper.plugin.indenttextobj.platform
-Require-Bundle: net.sourceforge.vrapper.core;bundle-version="0.57.20150702";visibility:=reexport
+Require-Bundle: net.sourceforge.vrapper.core;bundle-version="0.57.20150713";visibility:=reexport
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Eclipse-BuddyPolicy: dependent
View
6 plugins/ports/net.sourceforge.vrapper.plugin.indenttextobj.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="net.sourceforge.vrapper.plugin.indenttextobj"
label="Vrapper - vim-indent-object.vim Plugin (Optional)"
- version="0.57.20150702"
+ version="0.57.20150713"
provider-name="Vrapper Team">
<description url="http://vrapper.sourceforge.net/documentation/">
@@ -862,8 +862,8 @@ Public License instead of this License. But first, please read
</license>
<requires>
- <import plugin="net.sourceforge.vrapper.eclipse" version="0.57.20150702" match="greaterOrEqual"/>
- <import feature="net.sourceforge.vrapper" version="0.57.20150702"/>
+ <import plugin="net.sourceforge.vrapper.eclipse" version="0.57.20150713" match="greaterOrEqual"/>
+ <import feature="net.sourceforge.vrapper" version="0.57.20150713"/>
</requires>
<plugin
View
4 plugins/ports/net.sourceforge.vrapper.plugin.ipmotion.core/META-INF/MANIFEST.MF
@@ -2,8 +2,8 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper ipmotion Plug-in Core
Bundle-SymbolicName: net.sourceforge.vrapper.plugin.ipmotion.core;singleton:=true
-Bundle-Version: 0.57.20150702
+Bundle-Version: 0.57.20150713
Export-Package: net.sourceforge.vrapper.plugin.ipmotion.commands.motions
-Require-Bundle: net.sourceforge.vrapper.core;bundle-version="0.57.20150702";visibility:=reexport
+Require-Bundle: net.sourceforge.vrapper.core;bundle-version="0.57.20150713";visibility:=reexport
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Eclipse-BuddyPolicy: dependent
View
4 plugins/ports/net.sourceforge.vrapper.plugin.ipmotion.eclipse/META-INF/MANIFEST.MF
@@ -2,8 +2,8 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper ipmotion Plug-in Eclipse integration
Bundle-SymbolicName: net.sourceforge.vrapper.plugin.ipmotion.eclipse;singleton:=true
-Bundle-Version: 0.57.20150702
+Bundle-Version: 0.57.20150713
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Require-Bundle: net.sourceforge.vrapper.plugin.ipmotion.core;bundle-version="0.57.20150702";visibility:=reexport,
+Require-Bundle: net.sourceforge.vrapper.plugin.ipmotion.core;bundle-version="0.57.20150713";visibility:=reexport,
net.sourceforge.vrapper.eclipse
Eclipse-BuddyPolicy: dependent
View
6 plugins/ports/net.sourceforge.vrapper.plugin.ipmotion.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="net.sourceforge.vrapper.plugin.ipmotion"
label="Vrapper - ipmotion.vim Plugin (Optional)"
- version="0.57.20150702"
+ version="0.57.20150713"
provider-name="Vrapper Team">
<description url="http://vrapper.sourceforge.net/documentation/">
@@ -861,8 +861,8 @@ Public License instead of this License. But first, please read
</license>
<requires>
- <import plugin="net.sourceforge.vrapper.eclipse" version="0.57.20150702" match="greaterOrEqual"/>
- <import feature="net.sourceforge.vrapper" version="0.57.20150702"/>
+ <import plugin="net.sourceforge.vrapper.eclipse" version="0.57.20150713" match="greaterOrEqual"/>
+ <import feature="net.sourceforge.vrapper" version="0.57.20150713"/>
</requires>
<plugin
View
4 plugins/ports/net.sourceforge.vrapper.plugin.linetextobj.core/META-INF/MANIFEST.MF
@@ -2,9 +2,9 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper linetextobj Plug-in Core
Bundle-SymbolicName: net.sourceforge.vrapper.plugin.linetextobj.core;singleton:=true
-Bundle-Version: 0.57.20150702
+Bundle-Version: 0.57.20150713
Export-Package: net.sourceforge.vrapper.plugin.linetextobj.commands,
net.sourceforge.vrapper.plugin.linetextobj.platform
-Require-Bundle: net.sourceforge.vrapper.core;bundle-version="0.57.20150702";visibility:=reexport
+Require-Bundle: net.sourceforge.vrapper.core;bundle-version="0.57.20150713";visibility:=reexport
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Eclipse-BuddyPolicy: dependent
View
6 plugins/ports/net.sourceforge.vrapper.plugin.linetextobj.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="net.sourceforge.vrapper.plugin.linetextobj"
label="Vrapper - textobj-line.vim Plugin (Optional)"
- version="0.57.20150702"
+ version="0.57.20150713"
provider-name="Vrapper Team">
<description url="http://vrapper.sourceforge.net/documentation/">
@@ -862,8 +862,8 @@ Public License instead of this License. But first, please read
</license>
<requires>
- <import plugin="net.sourceforge.vrapper.eclipse" version="0.57.20150702" match="greaterOrEqual"/>
- <import feature="net.sourceforge.vrapper" version="0.57.20150702"/>
+ <import plugin="net.sourceforge.vrapper.eclipse" version="0.57.20150713" match="greaterOrEqual"/>
+ <import feature="net.sourceforge.vrapper" version="0.57.20150713"/>
</requires>
<plugin
View
4 plugins/ports/net.sourceforge.vrapper.plugin.methodtextobj.core/META-INF/MANIFEST.MF
@@ -2,8 +2,8 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper methodtextobj Plug-in Core
Bundle-SymbolicName: net.sourceforge.vrapper.plugin.methodtextobj.core;singleton:=true
-Bundle-Version: 0.57.20150702
+Bundle-Version: 0.57.20150713
Export-Package: net.sourceforge.vrapper.plugin.methodtextobj.commands
-Require-Bundle: net.sourceforge.vrapper.core;bundle-version="0.57.20150702";visibility:=reexport
+Require-Bundle: net.sourceforge.vrapper.core;bundle-version="0.57.20150713";visibility:=reexport
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Eclipse-BuddyPolicy: dependent
View
4 plugins/ports/net.sourceforge.vrapper.plugin.methodtextobj.eclipse/META-INF/MANIFEST.MF
@@ -2,8 +2,8 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper methodtextobj Plug-in Eclipse integration
Bundle-SymbolicName: net.sourceforge.vrapper.plugin.methodtextobj.eclipse;singleton:=true
-Bundle-Version: 0.57.20150702
+Bundle-Version: 0.57.20150713
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Require-Bundle: net.sourceforge.vrapper.core,
- net.sourceforge.vrapper.plugin.methodtextobj.core;bundle-version="0.57.20150702"
+ net.sourceforge.vrapper.plugin.methodtextobj.core;bundle-version="0.57.20150713"
Eclipse-BuddyPolicy: dependent
View
6 plugins/ports/net.sourceforge.vrapper.plugin.methodtextobj.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="net.sourceforge.vrapper.plugin.methodtextobj"
label="Vrapper - methodtextobj.vim Plugin (Optional)"
- version="0.57.20150702"
+ version="0.57.20150713"
provider-name="Vrapper Team">
<description url="http://vrapper.sourceforge.net/documentation/">
@@ -864,8 +864,8 @@ Public License instead of this License. But first, please read
</license>
<requires>
- <import plugin="net.sourceforge.vrapper.eclipse" version="0.57.20150702" match="greaterOrEqual"/>
- <import feature="net.sourceforge.vrapper" version="0.57.20150702"/>
+ <import plugin="net.sourceforge.vrapper.eclipse" version="0.57.20150713" match="greaterOrEqual"/>
+ <import feature="net.sourceforge.vrapper" version="0.57.20150713"/>
</requires>
<plugin
View
4 plugins/ports/net.sourceforge.vrapper.plugin.splitEditor.eclipse/META-INF/MANIFEST.MF
@@ -2,8 +2,8 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper Split Editor Plug-in Eclipse integration
Bundle-SymbolicName: net.sourceforge.vrapper.plugin.splitEditor.eclipse;singleton:=true
-Bundle-Version: 0.57.20150702
-Require-Bundle: net.sourceforge.vrapper.eclipse;bundle-version="0.57.20150702",
+Bundle-Version: 0.57.20150713
+Require-Bundle: net.sourceforge.vrapper.eclipse;bundle-version="0.57.20150713",
org.eclipse.e4.ui.model.workbench;bundle-version="0.10.1",
org.eclipse.e4.ui.services;bundle-version="0.10.1",
org.eclipse.e4.ui.workbench;bundle-version="0.10.1",
View
6 plugins/ports/net.sourceforge.vrapper.plugin.splitEditor.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="net.sourceforge.vrapper.plugin.splitEditor"
label="Vrapper - Split Editor Plugin (Optional, requires Eclipse 4+)"
- version="0.57.20150702"
+ version="0.57.20150713"
provider-name="Vrapper Team">
<description url="http://vrapper.sourceforge.net/documentation/">
@@ -860,8 +860,8 @@ Public License instead of this License. But first, please read
</license>
<requires>
- <import plugin="net.sourceforge.vrapper.eclipse" version="0.57.20150702" match="greaterOrEqual"/>
- <import feature="net.sourceforge.vrapper" version="0.57.20150702"/>
+ <import plugin="net.sourceforge.vrapper.eclipse" version="0.57.20150713" match="greaterOrEqual"/>
+ <import feature="net.sourceforge.vrapper" version="0.57.20150713"/>
</requires>
<plugin
View
4 plugins/ports/net.sourceforge.vrapper.plugin.surround.core/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper Surround Plug-in Core
Bundle-SymbolicName: net.sourceforge.vrapper.plugin.surround.core;singleton:=true
-Bundle-Version: 0.57.20150702
+Bundle-Version: 0.57.20150713
Export-Package: net.sourceforge.vrapper.plugin.surround.commands,
net.sourceforge.vrapper.plugin.surround.mode,
net.sourceforge.vrapper.plugin.surround.state
-Require-Bundle: net.sourceforge.vrapper.core;bundle-version="0.57.20150702";visibility:=reexport
+Require-Bundle: net.sourceforge.vrapper.core;bundle-version="0.57.20150713";visibility:=reexport
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Eclipse-BuddyPolicy: dependent
View
4 plugins/ports/net.sourceforge.vrapper.plugin.surround.eclipse/META-INF/MANIFEST.MF
@@ -2,8 +2,8 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper Surround Plug-in Eclipse integration
Bundle-SymbolicName: net.sourceforge.vrapper.plugin.surround.eclipse;singleton:=true
-Bundle-Version: 0.57.20150702
+Bundle-Version: 0.57.20150713
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Require-Bundle: net.sourceforge.vrapper.plugin.surround.core;bundle-version="0.57.20150702";visibility:=reexport,
+Require-Bundle: net.sourceforge.vrapper.plugin.surround.core;bundle-version="0.57.20150713";visibility:=reexport,
net.sourceforge.vrapper.eclipse
Eclipse-BuddyPolicy: dependent
View
6 plugins/ports/net.sourceforge.vrapper.plugin.surround.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="net.sourceforge.vrapper.plugin.surround"
label="Vrapper - Surround.vim Plugin (Optional)"
- version="0.57.20150702"
+ version="0.57.20150713"
provider-name="Vrapper Team">
<description url="http://vrapper.sourceforge.net/documentation/">
@@ -861,8 +861,8 @@ Public License instead of this License. But first, please read
</license>
<requires>
- <import plugin="net.sourceforge.vrapper.eclipse" version="0.57.20150702" match="greaterOrEqual"/>
- <import feature="net.sourceforge.vrapper" version="0.57.20150702"/>
+ <import plugin="net.sourceforge.vrapper.eclipse" version="0.57.20150713" match="greaterOrEqual"/>
+ <import feature="net.sourceforge.vrapper" version="0.57.20150713"/>
</requires>
<plugin
View
2  vrapper-unstable-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="net.sourceforge.vrapper"
label="Vrapper Unstable"
- version="0.57.20150702"
+ version="0.57.20150713"
provider-name="Vrapper Team">
<description url="http://vrapper.sourceforge.net/documentation/">
View
26 vrapper-unstable-update-site/site.xml
@@ -3,43 +3,43 @@
<description name="Vrapper Unstable" url="http://vrapper.sourceforge.net/update-site/unstable">
Unstable releases of Vrapper for testing.
</description>
- <feature url="features/net.sourceforge.vrapper_0.57.20150702.jar" id="net.sourceforge.vrapper" version="0.57.20150702">
+ <feature url="features/net.sourceforge.vrapper_0.57.20150713.jar" id="net.sourceforge.vrapper" version="0.57.20150713">
<category name="Vrapper Unstable"/>
</feature>
- <feature url="features/net.sourceforge.vrapper.eclipse.cdt.feature_0.57.20150702.jar" id="net.sourceforge.vrapper.eclipse.cdt.feature" version="0.57.20150702">
+ <feature url="features/net.sourceforge.vrapper.eclipse.cdt.feature_0.57.20150713.jar" id="net.sourceforge.vrapper.eclipse.cdt.feature" version="0.57.20150713">
<category name="Optional Programming Language Plugins"/>
</feature>
- <feature url="features/net.sourceforge.vrapper.eclipse.jdt.feature_0.57.20150702.jar" id="net.sourceforge.vrapper.eclipse.jdt.feature" version="0.57.20150702">
+ <feature url="features/net.sourceforge.vrapper.eclipse.jdt.feature_0.57.20150713.jar" id="net.sourceforge.vrapper.eclipse.jdt.feature" version="0.57.20150713">
<category name="Optional Programming Language Plugins"/>
</feature>
- <feature url="features/net.sourceforge.vrapper.plugin.surround_0.57.20150702.jar" id="net.sourceforge.vrapper.plugin.surround" version="0.57.20150702">
+ <feature url="features/net.sourceforge.vrapper.plugin.surround_0.57.20150713.jar" id="net.sourceforge.vrapper.plugin.surround" version="0.57.20150713">
<category name="Optional Vimscript Plugins"/>
</feature>
- <feature url="features/net.sourceforge.vrapper.eclipse.pydev.feature_0.57.20150702.jar" id="net.sourceforge.vrapper.eclipse.pydev.feature" version="0.57.20150702">
+ <feature url="features/net.sourceforge.vrapper.eclipse.pydev.feature_0.57.20150713.jar" id="net.sourceforge.vrapper.eclipse.pydev.feature" version="0.57.20150713">
<category name="Optional Programming Language Plugins"/>
</feature>
- <feature url="features/net.sourceforge.vrapper.plugin.ipmotion_0.57.20150702.jar" id="net.sourceforge.vrapper.plugin.ipmotion" version="0.57.20150702">
+ <feature url="features/net.sourceforge.vrapper.plugin.ipmotion_0.57.20150713.jar" id="net.sourceforge.vrapper.plugin.ipmotion" version="0.57.20150713">
<category name="Optional Vimscript Plugins"/>
</feature>
- <feature url="features/net.sourceforge.vrapper.plugin.splitEditor_0.57.20150702.jar" id="net.sourceforge.vrapper.plugin.splitEditor" version="0.57.20150702">
+ <feature url="features/net.sourceforge.vrapper.plugin.splitEditor_0.57.20150713.jar" id="net.sourceforge.vrapper.plugin.splitEditor" version="0.57.20150713">
<category name="Vrapper Unstable"/>
</feature>
- <feature url="features/net.sourceforge.vrapper.plugin.argtextobj_0.57.20150702.jar" id="net.sourceforge.vrapper.plugin.argtextobj" version="0.57.20150702">
+ <feature url="features/net.sourceforge.vrapper.plugin.argtextobj_0.57.20150713.jar" id="net.sourceforge.vrapper.plugin.argtextobj" version="0.57.20150713">
<category name="Optional Vimscript Plugins"/>
</feature>
- <feature url="features/net.sourceforge.vrapper.plugin.methodtextobj_0.57.20150702.jar" id="net.sourceforge.vrapper.plugin.methodtextobj" version="0.57.20150702">
+ <feature url="features/net.sourceforge.vrapper.plugin.methodtextobj_0.57.20150713.jar" id="net.sourceforge.vrapper.plugin.methodtextobj" version="0.57.20150713">
<category name="Optional Vimscript Plugins"/>
</feature>
- <feature url="features/net.sourceforge.vrapper.plugin.clangformat_0.57.20150702.jar" id="net.sourceforge.vrapper.plugin.clangformat" version="0.57.20150702">
+ <feature url="features/net.sourceforge.vrapper.plugin.clangformat_0.57.20150713.jar" id="net.sourceforge.vrapper.plugin.clangformat" version="0.57.20150713">
<category name="Optional Vimscript Plugins"/>
</feature>
- <feature url="features/net.sourceforge.vrapper.plugin.exchange_0.57.20150702.jar" id="net.sourceforge.vrapper.plugin.exchange" version="0.57.20150702">
+ <feature url="features/net.sourceforge.vrapper.plugin.exchange_0.57.20150713.jar" id="net.sourceforge.vrapper.plugin.exchange" version="0.57.20150713">
<category name="Optional Vimscript Plugins"/>
</feature>
- <feature url="features/net.sourceforge.vrapper.plugin.linetextobj_0.57.20150702.jar" id="net.sourceforge.vrapper.plugin.linetextobj" version="0.57.20150702">
+ <feature url="features/net.sourceforge.vrapper.plugin.linetextobj_0.57.20150713.jar" id="net.sourceforge.vrapper.plugin.linetextobj" version="0.57.20150713">
<category name="Optional Vimscript Plugins"/>
</feature>
- <feature url="features/net.sourceforge.vrapper.plugin.indenttextobj_0.57.20150702.jar" id="net.sourceforge.vrapper.plugin.indenttextobj" version="0.57.20150702">
+ <feature url="features/net.sourceforge.vrapper.plugin.indenttextobj_0.57.20150713.jar" id="net.sourceforge.vrapper.plugin.indenttextobj" version="0.57.20150713">
<category name="Optional Vimscript Plugins"/>
</feature>
<category-def name="Vrapper Unstable" label="Vrapper Unstable">
Please sign in to comment.
Something went wrong with that request. Please try again.